@media only screen and (min-width: 992px) and (max-width: 1280px) { 
    /*
    div.cart-collaterals ul.products li.product {
      float: left;
      margin-left: 30px;
      position: relative;
      width: 160px;
    }
    .coupon input[type="text"] {
      width: 100px;
    }  
    input[type="submit"], button[type="submit"] {
      padding: 11px 15px;
    } 
    .col-1, .col-2 {
      width: 293px;
    }
    */   
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    .user-menu, .header-right ul.list-inline {
      text-align: center;
    }
    .mainmenu-area ul.navbar-nav li a {
      font-size: 14px;
      padding: 15px 10px;
    }  
    
    .slide-text-wrapper {
      margin-top: 0px;
    }
    
    .single-promo {margin-bottom: 30px}    
    .single-product-widget, .footer-about-us, .footer-menu {
      margin-bottom: 60px;
    }
    
    .degustace-area .zigzag-bottom {
      bottom: -50px;
      height: 100px;
    }
    
    .product-widget-area .zigzag-bottom {
      bottom: -50px;
      height: 100px;
    }
    .product-widget-area {
      padding-bottom: 90px;
    }   
    
    .footer-top-area .zigzag-bottom {
      bottom: -153px;
      height: 200px;
    }    
    .footer-top-area {  
      padding: 35px 0 125px;
    }  
    div.cart-collaterals ul.products li.product {
      width: 190px;
    }
    .col-1, .col-2 {
      width: 345px;
    }
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {    
    .user-menu, .header-right ul.list-inline {
      text-align: center;
    }  
    .logo h1 {
      font-size: 30px;
      margin: 20px 0;
      text-align: center;
    } 
    .shopping-item {
      float: none;
      margin-bottom: 20px;
      margin-top: 5px;
      text-align: center;
    }  
    .navbar-header {
      text-align: center;
    }    
    
    .navbar-toggle {
        border-color: #fff;
        float: none;
        margin: 10px auto;
    }
    .navbar-toggle .icon-bar { background: none repeat scroll 0 0 #fff }  
    .navbar-collapse.collapse.in {
      background: none repeat scroll 0 0 #BC1A1A;
      position: relative;
      z-index: 99;
    } 
    .mainmenu-area ul.navbar-nav li a {
      padding: 15px;
    }  
    .mainmenu-area {position: relative !important}
    
    .slide-text-wrapper {
      margin-top: -10px;
    }
    
    .slide-text {
      font-size: 16px;
    }  
    .slide-text h2 {
      font-size: 30px;
    }  
    .readmore {
      font-size: 16px;
      padding: 8px 20px;
    } 
    .readmore2 {
      font-size: 16px;
      padding: 8px 20px;
    }
    /*   
    .single-promo {
      margin-bottom: 30px;
    }
    */ 
    .section-title {
      font-size: 35px;
    }  
    
    body { 
        font-size: 16px;
    }

    .description {
        font-size: 14px;
        margin: 20px 0;font-weight: 100;
        text-align: center;
    }
    
    .footer, .push {
      height: 200px; /* .push must be the same height as .footer */
    }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
    
  
    
}